Issue 120321 - Automated Test: Refactor the test code under testcase.sc.*
Automated Test: Refactor the test code under testcase.sc.*
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
3.4.1
All All
: P3 major
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-20 05:44 UTC by Li Lin Yi
Modified: 2013-07-12 11:31 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
20120721patch_SC.txt (427.06 KB, patch)
2012-07-22 06:25 UTC, Li Lin Yi
no flags Details | Diff
20120723patch_SC.txt (427.10 KB, patch)
2012-07-23 05:13 UTC, Li Lin Yi
no flags Details | Diff
patch.txt (163.28 KB, patch)
2012-07-23 05:16 UTC, Li Lin Yi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Li Lin Yi 2012-07-20 05:44:43 UTC
Make sure the classes can run against AOO. Merge related classes into one class.
Comment 1 Li Lin Yi 2012-07-22 06:25:54 UTC
Created attachment 78700 [details]
20120721patch_SC.txt
Comment 2 SVN Robot 2012-07-23 02:01:39 UTC
"liuzhe" committed SVN 0 into trunk:
#120321# - Automated Test: Refactor the test code under testcase.sc.*
Comment 3 SVN Robot 2012-07-23 02:08:55 UTC
"liuzhe" committed SVN 0 into trunk:
#120321# - Automated Test: Refactor the test code under testcase.sc.*
Comment 4 SVN Robot 2012-07-23 02:10:10 UTC
"liuzhe" committed SVN 0 into trunk:
#120321# - Automated Test: Refactor the test code under testcase.sc.*
Comment 5 SVN Robot 2012-07-23 02:49:36 UTC
"liuzhe" committed SVN 0 into trunk:
#120321# - Automated Test: Refactor the test code under testcase.sc.* Patch b...
Comment 6 Li Lin Yi 2012-07-23 05:13:52 UTC
Created attachment 78703 [details]
20120723patch_SC.txt

Updated patch: Patch_1.
Comment 7 Li Lin Yi 2012-07-23 05:16:33 UTC
Created attachment 78704 [details]
patch.txt

Updated patch: Patch_2.

The last patch did not work. I updated it.
"20120723patch_SC.txt" and "patch.txt"
Sorry for inconvenience.
Comment 8 Li Lin Yi 2012-07-25 09:21:33 UTC
Done on 2012-07-20